Bug 69454 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: krb5   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 18:19 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 21:21:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 18:19:30 UTC
ticket manager should be X-Red-Hat-Extra;Application;Utility;

Need to move desktop file to /usr/share/applications and namespace it
as in redhat-krb5.desktop or as appropriate (use net- namespace if no obvious
choices).

Comment 1 Nalin Dahyabhai 2002-07-25 21:21:52 UTC
Fixed in 0.3.1 and later.

Comment 2 Brian Brock 2002-09-03 20:55:03 UTC
fix confirmed.


Note You need to log in before you can comment on or make changes to this bug.